## rust-os-display 0.1.3

=== debian/changelog ===
rust-os-display (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package os_display 0.1.3 from crates.io using debcargo 2.6.0
  * Mark example as requiring "std" feature.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Jan 2023 23:08:18 +0000

rust-os-display (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package os_display 0.1.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:24:36 +0100

rust-os-display (0.1.3-1) unstable; urgency=medium

  * Package os_display 0.1.3 from crates.io using debcargo 2.5.0

  [ Ryan Gonzalez ]
  * Team upload.
  * Package os_display 0.1.2 from crates.io using debcargo 2.4.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Jan 2022 10:01:34 +0100
