=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --all-features
Features: test-name=rust-os-display:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-os-display-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features --features native
Features: test-name=librust-os-display-dev:native
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-os-display-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features --features unix
Features: test-name=librust-os-display-dev:unix
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features --features windows
Features: test-name=librust-os-display-dev:windows
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets --no-default-features
Features: test-name=librust-os-display-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_display 0.1.3 --all-targets
Features: test-name=librust-os-display+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
